.product-card {
    background: var(--background);
    border: 1px solid var(--border-color);
    border-radius: 16px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.product-card-hint {
    font-size: 12px;
    font-weight: 400;
    color: var(--430С);
    opacity: 0.5;
}
.product-card-img {
    align-self: center;
}
.product-glossary-name {
    color: var(--430С);
    font-size: 24px;
}

.product-name {
    font-size: 24px;
    font-weight: 700;
    color: var(--280c);
    line-height: 120%;
}

.product-brand {
    font-size: 14px;
    color: var(--text-secondary);
    font-weight: 500;
}

.product-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 8px;
}

.product-tag:first-child {
    background-color: var(--313C);
}
.product-tag {
    width: fit-content;
    display: inline-block;
    padding: 6px 9px;
    background: var(--313C60);
    color: white;
    font-size: 10px;
    font-weight: 400;
    border-radius: 8px;
    white-space: nowrap;
}

.product-description {
    font-size: 14px;
    line-height: 1.5;
    color: var(--text-primary);
    padding-top: 8px;
}

.product-specs {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 8px;
}

.spec-tag {
    display: inline-block;
    padding: 4px 10px;
    background: var(--background-light);
    color: var(--text-grayscale);
    font-size: 12px;
    border-radius: 6px;
    border: 1px solid var(--border-color);
}

.product-actions {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-top: 12px;
}

.product-link {
    flex: 1;
    padding: 12px 16px;
    text-align: center;
    font-weight: 600;
    font-size: 12px;
    border-radius: 56px;
    text-decoration: none;
    transition: var(--transition);
}

.product-link-primary {
    background: var(--280c);
    color: white;
    border: 2px solid var(--280c);
}


.product-link-secondary {
    color: var(--280c);
    background: var(--background);
    border: 1px solid var(--280c);
}
